#vs_main {
  position:relative;
  width:100%;
  min-width:1000px;
}
#vs_left ,
#vs_right ,
#vs_center {
  text-align:left;
  font-size:14px;
  padding-top:10px;
}
  /*-- vsContent --*/
  .vsContent{
    margin-bottom:10px;
    border:1px solid #cfe3f3;
  }
  .vsContent dd p{
    margin-bottom:10px;
  }
    .vsContent dd p img{
      float:left;
      padding:3px 5px 0 0;
    }
      .vsContent dd p a{
        width:50px;
        text-decoration:none;
      }
      .vsContent dd p a strong{
        display:block;
        font-size:12px;
        font-weight:bold;
        text-decoration:underline;
      }
      .vsContent dd p a span{
        font-size:12px;
        color:#2d2d2d;
      }
  /*-- /vsContent --*/
#vs_left {
  float:left;
  width:20%;
  min-width:200px;
  padding-left:5px;
}
  /*-- vsShopMenu & vsContent --*/
  #vsShopMenu dd,
  .vsContent {
    padding:3px 5px 3px 5px;
  }
  /*-- /vsShopMenu & vsContent --*/

  /*-- vsShopMenu --*/
  #vsShopMenu #vsShopMenuList{
    border:1px solid #7f7f7f;
    margin-bottom:10px;
  }
    #vsShopMenu #vsShopMenuList dl dd{
      margin-left:0.5em;
    }
    .toNext {
      text-align:right;
      font-size:11px;
    }
      #vsShopMenu #vsShopMenuList dl dd ul li {
        list-style:disc outside;
        margin:0 0 5px 10px;
      }
        #vsShopMenu #vsShopMenuList dl dd ul li a{
          display:block;
          width:100%;
          height:100%;
        }
  #vsShopMenuTitle{
    position:relative;
    width:100%;
    background:#3479be;
    color:#fff;
    text-indent:0.5em;
  }
    #vsShopMenuTitle i{
      position:absolute;
      width:1px;
      height:1px;
      text-indent:-9999pt;
      overflow:hidden;
      background:#fff;
    }
    #vsShopMenuTitle i.dotL{
      top:0;
      left:0;
    }
    #vsShopMenuTitle i.dotR{
      top:0;
      Right:0;
    }
  
  /*-- special --*/
  #vs_left dl.vsContent.specialContent dd p span{
    font-size:11px;
  }
#vs_right {
  width:24%;
  float:left;
  min-width:240px;
}
  /*-- vs_bookmark --*/
  #vs_bookmark{}
    #vs_bookmark li{
      float:left;
      padding:0 10px 5px 0;
    }
      #vs_bookmark .icoBookMark a,
      #vs_bookmark .icoRss a{
        display:block;
        height: 28px;
        text-indent:-9999pt;
        overflow:hidden;
      }
      #vs_bookmark .icoBookMark a{
        width:146px;
        background:url('/service/common/images/ico_bookmark.gif') no-repeat top left;
      }
      #vs_bookmark .icoRss a{
        width:56px;
        background:url('/service/common/images/ico_rss.gif') no-repeat top left;
      }
  /*-- dmArea --*/
  .vsContent.dmArea {
    border-color:#bbd3b1;
    background:url('/service/common/images/bg_dmarea.gif') repeat-x bottom left;
  }
    .vsContent.dmArea p{
      color:#518637;
      font-size:12px;
    }
    .vsContent.dmArea a{
      color:#349e00;
    }
    .vsContent.dmArea input{
      width:70%;
      height:20px;
      font-size:11px;
      color:#ccc;
    }
    .vsContent.dmArea button{
      width:60px;
      height:22px;
      border:none;
      background:url('/service/common/images/btn_dmreg.gif') no-repeat top left;
      vertical-align:top;
      cursor:pointer;
    }
    .vsContent.dmArea button span{
      display:none;
    }
  /*-- bannerArea --*/
  .vsContent.bannerArea dd p img,
  .vsContent.bannerArea dd p a{
    float:none;
    display:block;
    width:auto;
    text-decoration:underline;
    font-size:0.9em;
  }
  .vsContent.vsRanking{
    position:relative;
  }
    .noranking{
      font-size:13px;
      color:#003C8E;
    }
    .vsContent.vsRanking dd#rankingSwitch{
      position:absolute;
      display:none;
      top:10px;
      left:-50px;
      width:140px;
      height:auto;
      z-index:999;
      background:#e6f4ff;
      border:1px solid #68bcff;
      padding:0px 5px 0;
    }
      .vsContent.vsRanking dd#rankingSwitch p{
        position:relative;
        padding-top:40px;
      }
      .vsContent.vsRanking dd#rankingSwitch p .nowRanking{
        font-weight:bold;
        color:#b42f00;
        text-decoration:none;
      }
      #rankingTitle{
        position:absolute;
        top:20px;
        left:5px;
        color:#2e95e6;
        font-size:0.8em;
      }
      #rankingClose{
        position:absolute;
        top:0px;
        right:-5px;
        cursor:pointer;
      }
      .vsContent.vsRanking dd#rankingSwitch a{
        display:block;
        width:130px;
        margin-left:15px;
        padding:3px 3px;
        font-size:12px;
        text-decoration:underline;
        color:#007ddf;
      }
    #loading{
      display:none;
      margin:50px auto;
      text-align:center;
    }
      #loading img {
        float:none;
        display:block;
        margin:0 auto;
      }
      #loading span {
        display:block;
        font-size:11px;
        padding-top:10px;
        color:#3479be;
      }
    .vsContent.vsRanking ol{
      margin-top:10px;
    }
    .vsContent.vsRanking ol#ranking_all,
    #vsBrandNewRanking{
      display:block;
    }
    .vsContent.vsRanking ol li{
      list-style:decimal outside;
      height:auto;
      margin:0 0 10px 30px;
      font-size:0.9em;
      vertical-align:middle;
    }
    /*if msie*/
    * html .vsContent.vsRanking #rankingArea ol{
      _padding-bottom:15px;
    }
    * html #rankingArea ol li{
      _margin-bottom:-5px;
    }
    .vsContent.vsRanking ol li a{
      display:block;
      width:100%;
      height:100%;
    }
      /* パソコン,生活家電ランキング */
      dl.vsContent.valueMore a strong {
        font-weight:normal;
      }
      dl.vsContent.valueMore ol li{
        list-style:none;
        margin:0;
      }
      dl.vsContent.valueMore ol li span.rank{
        display:block;
        width:7%;
        height:100%;
        float:left;
        padding-top:10px;
        text-align:right;
      }
      dl.vsContent.valueMore ol li p{
        float:right;
        width:90%;
      }
      dl.vsContent.valueMore ol li p .thumb{
        display:block;
        width:30%;
        float:left;
      }
        dl.vsContent.valueMore ol li p .thumb img{
          float:none;
        }
      dl.vsContent.valueMore ol li p .detail{
        display:block;
        width:70%;
        float:left;
      }
      

#vs_center {
  float:left;
  width:auto;
  min-width:530px;
  max-width:53%;
  border-left:10px solid #fff;
  border-right:10px solid #fff;
  padding-top:0;
}
* html #vs_center {
  width:expression(
    (document.documentElement.clientWidth < 532)? "530px" :
    (document.documentElement.clientWidth > 55)? "53%" :
       "auto"
  ) !important;
}
* html .width1000px,
* html #vs_main ,
* html .subCategory,
* html #vs_searchform p,
* html #vsPRlink p {
  width:expression(
    (document.documentElement.clientWidth < 1002)? "1000px" :
       "auto"
  );
}

  #vsAlert{
    width:90%;
    margin:0 auto 10px;
    padding:5px 5px 3px 5px;
    background:#cf1818;
    border-top:1px solid #aa1818;
    border-left:1px solid #aa1818;
    font-size:12px;
    text-align:center;
    color:#fff;
    position:relative;
  }
  #vsAlert span{
    position:absolute;
    top:-3px;
    left:-3px;
    font-size:10px;
    padding:2px;
    background:#fff;
    color:#aa1818;
    border:1px solid #aa1818;
  }
  #vsAlert a{
    color:#fff;
    font-weight:bold;
  }
  
  #vsMainTable{
    margin-top:10px;
    margin-bottom:10px;
  }
    #vsSubTableContent{
      border-left:10px solid #fff;
    }
  #vs_mainVisual{
    width:100%;
    margin:0 auto 10px;
    text-align:center;
  }
  h2.headLine {
    clear:both;
  }
  h2.headLine span{
    float:left;
  }
  #vs_center .vsSoftList{
    clear:both;
    padding:10px 10px 25px;
  }
  #vs_center .vsSoftList dl{
    float:left;
    width:22%;
    font-size:0.9em;
    text-align:center;
    border-left:15px solid #fff;
    position:relative;
  }
  #vs_center .vsSoftList a{
    display:block;
    text-decoration:none;
  }
  #vs_center .vsSoftList dl dd a strong{
    text-decoration:underline;
    display:block;
  }
  #vs_center .vsSoftList dl dd a span{
    color:#2d2d2d;
  }
  
  #vs_center .vsSoftList.article4 dl{width:22%;}
  #vs_center .vsSoftList.article3 dl{width:30%;}
  #vs_center .vsSoftList.article2 dl{width:47%;}
  #vs_center .vsSoftList dt div{
    margin:0 auto;
    text-align:center;
    z-index:1;
    display:block;
    cursor:pointer;
  }
  #vs_center .vsSoftList dd{
    text-align:left;
  }
  a.toDetail {
    display:block;
    float:left;
    padding-left:3px;
    width:68px;
    height:21px;
    text-indent:-9999pt;
    overflow:hidden;
    background:url('/service/common/images/btn_todetail.gif') no-repeat top right;
  }
  #vs_center .vsSoftList .thisPrice{
    text-align:right;
  }
  #vs_center #runOfShopOne{
    width:100%;
    margin:10px auto;
    text-align:center;
  }
hr.clear10px{
  clear:both;
  width:100%;
  height:10px;
  visibility:hidden;
}
